Skip to main content
GET
Error

Authorizations

fastapiusersauth
string
cookie
required

Path Parameters

table_id
string<uuid>
required
row_id
string<uuid>
required
workspace_id
string<uuid>
required

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 200
cursor
string | null
reverse
boolean
default:false
order_by
enum<string> | null

Case column to order by. Default: created_at

Available options:
created_at,
updated_at,
priority,
severity,
status,
tasks
sort
enum<string> | null

Direction to sort (asc or desc)

Available options:
asc,
desc
exclude_case_id
string<uuid> | null

Leave this case out of the results

Response

Successful Response

items
CaseReadMinimal · object[]
required
next_cursor
string | null

Cursor for next page

prev_cursor
string | null

Cursor for previous page

has_more
boolean
default:false

Whether more items exist

has_previous
boolean
default:false

Whether previous items exist

total_estimate
integer | null

Estimated total count from table statistics